API reference
/api/v1/nodes
Edge nodes and their advertised capacity.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
limit | integer | no | Maximum number of items to return. |
region | string | no | Restrict results to a single region code. |
Response
Content-Type application/json. Cache-Control public, max-age=60.
{
"object": "list",
"data": [
{
"id": "nod_5l7sozsyxarh2r",
"created_at": "2023-02-04T14:54:55Z",
"pop": "zrh1",
"status": "operational",
"capacity": "59G"
},
{
"id": "nod_4apasj0dyobu5g",
"created_at": "2023-05-04T18:01:16Z",
"pop": "par1",
"status": "operational",
"capacity": "80G"
},
{
"id": "nod_hgqm8c5tnd202a",
"created_at": "2022-12-07T23:57:10Z",
"pop": "nyc1",
"status": "operational",
"capacity": "37G"
},
{
"id": "nod_k2yoxkg40xwq76",
"created_at": "2023-01-26T06:33:55Z",
"pop": "dub1",
"status": "operational",
...Example
curl -s https://home.skunkeu.win/api/v1/nodes